<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Account-Verwaltung">
    <meta name="author" content="www.serviceblick.com">
    {% include 'snippets/tracking/matomo.tpl' %}
    <title>Kontoverwaltung Abrechnungsinformationen</title>
    <!-- vendor css -->
    <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/bootstrap-table/css/bootstrap-table.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/fnon-notification/fnon.min.css?v=[cs_version]">
    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">

</head>

<body id="page-top" class="az-body">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}
<div id="contentwrapper" style="display:none;" class="az-body">   

    <div class="az-header">
        <div class="container">
            <div class="az-header-left"><a href="" id="azContentLeftShow" class="az-header-arrow d-block d-lg-none"><i class="icon ion-md-arrow-back"></i></a> 
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/icons/account.png" alt="/style-global/img/icons/account.png"></a>
                <a href="index.html"><span class="nav-link text-dark tx-20">Kontoverwaltung</span></a>
            </div><!-- az-header-left -->
            <div class="az-header-menu">
                <div class="az-header-menu-header">
                  <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/icons/account.png" alt="Account-Verwaltung"></a>
                  <a href="" class="close">&times;</a>
                </div><!-- az-header-menu-header -->
            </div><!-- az-header-menu -->
            <div class="az-header-right">
                <div data-permission="dashboard" class="az-header-notification mg-l-10 hidden" data-hint="Start a tour at anytime from the help menu." data-hint-position="middle-top">
                    <a href="#" data-toggle="modal" data-target="#modal_help" id="help">
                        <i class="icon ion-ios-help-circle-outline" data-toggle="tooltip" title="" data-original-title="Hilfe"></i></a>
                </div>
                {% include 'snippets/header-apps-menu.tpl' %}
                {% include 'snippets/header-profile-menu.tpl' %}
            </div><!-- az-header-right -->
        </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-mail">
        <div class="container">
            <div class="az-content-left az-content-left-mail  az-content-left-components">
                <div class="az-content-header">
                    <!-- use if there is main menu that needs to be displayed in mobile view <a href="" id="azMenuShow" class="az-header-menu-icon"><span></span>-->
                    <a href="" id="azContentLeftHide" class="az-header-arrow">
                        <i class="icon ion-md-arrow-forward d-sm-none"></i>
                        <i class="icon ion-md-close d-none d-sm-block"></i>
                    </a>
                </div><!-- az-content-header -->
                {% include 'snippets/content-left-account-nav.tpl' %}
            </div><!-- az-content-left -->
    
            <div class="az-content-body az-content-body-mail pd-l-40 pd-r-40  ">
                <div class="az-content-breadcrumb">
                    <span data-i18n="Account settings">Account settings</span>
                    <span data-i18n="Billing Address">Billing Address</span>
                </div>

                <h2 class="az-content-title" data-i18n="address title">Abrechnungsinformationen</h2>

                <div>
                    {% with title_i18n="address subtitle", text_i18n="address intro" %}
                        {% include 'snippets/page-segments/segment-intro.tpl' %}
                    {% endwith %}

                    <div id="address_form_container">
                        <!-- /html/snippets/address/form.html used to display form here -->
                    </div>

                    <hr class="pd-y-20 border border-0"/>
                </div>


            </div><!-- az-content-body -->
        </div><!-- container -->
    </div><!-- az-content -->

    {% include 'snippets/footer.tpl' %}
    <!-- az-footer -->

    </div><!--contentwrapper-->
 

    <script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
    <script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
    <script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
    <script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
    <script src="/style-global/lib/fnon-notification/fnon.min.js?v=[cs_version]"></script>
    <script src="/style-global/js/azia.js?v=[cs_version]"></script>
    
    <script defer type="module">
        import {PbLogin} from '../csf-lib/pb-login.js?v=[cs_version]';
        import {getCookie} from "../csf-lib/pb-functions.js?v=[cs_version]";
        import { pbBrain } from '../csf-lib/pb-brain.js?v=[cs_version]'
        new pbBrain().boot("system-account-address-circuit")
    </script>

</body>

</html>